* { padding: 0; margin: 0; }



body {

	font-family:arial,sans-serif;
	font-size:small;
	color: #666666;
	
overflow-x: hidden;
	background-color:#1F1E1F;

}


a {
	color: #333;
}


/* bootstrap carousel */

.WD_toprow {
	background-image:url(../images/template/backfill.png);
	background-repeat:repeat-x;
}
div#wrapper {
 	margin: 0 auto;	
	width:941px;
	background-image:url(../images/template/contentfill.gif);
	background-repeat:repeat-y;
	background-color:#FFF;
}

div#wrappercart {
 	margin: 0 auto;	
	width:941px;
	background-image:url(../images/template/contentfillsinglecolumn.gif);
	background-repeat:repeat-y;
	background-color:#FFF;
}


div#header {
	position:relative;
	width:100%;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
	
	#headerimage{

	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;

	overflow:hidden;
/*
	height: 207px;
	width: 229px;
*/
	display: block;
	height:auto;
	width:auto;
	}
	
/* 	div#mainbanner,  */div#messagepane{
		position:absolute;
		top:0;
		left:229px;
	}
	
	div#basket {
	position:absolute;
	right:10px;
	top:10px;
/*
	float:right;
	margin-right:10px;
		margin-top:8px;
*/
	/*width:74px;*/
		width:139px;
	height:69px;
	padding-top:38px;
	padding-left:24px;
	padding-right:22px;
	text-align: center;
	/*padding-right:24px;*/
		font-size:11px;
	background: url(../images/template/basket.gif) no-repeat;
		}
		
		#basket a {
			text-decoration:none;
			color:#333;
		}
		
		#basket a:hover {
			text-decoration:underline;
			color:#333;
		}

div#nav_head{
		position:absolute;
		display:block;
		top:0;
		left:0;
		background-image:url(../images/template/L_colfill.gif);
		background-repeat:no-repeat;
		width:204px;
		/*height:55px;*/
		font-weight:bold;
		font-size:18px;
		color:#CCCCCC;
		padding-left:25px;
		padding-top:20px;
		padding-bottom:10px;
	}
	
div#nav_head a {
			text-decoration:none;
			color:#CCCCCC;
}

div#messagebar {
	float:left;
	position:relative;
	height:55px;
	width: 941px;
}

div#breadcrumb {
    background-color: #f4f4f4;
    line-height: 22px;
    margin: -50px -15px 20px;
    padding: 10px;
/*
	position:absolute;
	left:-15px;
	top:0px;
	right:-15px;
	line-height:22px;
	padding:10px;
	background-color:#F4F4F4;
*/
}

div#breadcrumbwide {
	position:absolute;
	left:0px;
	top:0px;
	/*float:left;*/
	width:690px;
	height:16px;
	padding:10px;
	background-color:#F4F4F4;
}

div#leftcolumn {
	/*padding: 10px;*/
 /*height:auto;*/
 /*position:relative;*/
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;/* width: 200px;*/
 float: left;
}

div#rightcolumn {
	/*position:absolute;*/
	text-align:center;
/* 	float:left; */
	padding:15px;
	width:100%;
	min-height: 1240px;
/* 	width:207px; */
/*	border: 1px solid #AAFF00;
*/}

.fbwidget {
/* 	float:right; */
	margin-left:-15px;
/* 	margin-right:-15px; */
	margin-top:20px;
	padding-bottom:20px;
	width:260px;
/* 	background-color: #FFF; */
}

.WD_filled {
/*
	background-image: url(../images/template/bodyfill.gif);
	background-repeat: repeat-y;
*/
	background: #353535;
}

#rightcolumn .lightgreypod {
	background-image: url(../images/image/lightgreypod.gif);
	background-repeat: no-repeat;	
	min-height:160px;
	height:160px;
	margin-left:5px;
	margin-top:15px;
}

#rightcolumn .lightgreypod h3, #rightcolumn .darkgreypod h3 {
	color:#C93714;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
}

#rightcolumn .lightgreypod ul, #rightcolumn .darkgreypod ul {
	color:#333;
	text-align:left;
	padding-left:15px
}

#rightcolumn .darkgreypod {
	min-height:260px;
	height:260px;
	margin-left:5px;
	margin-top:15px;
	background: url(../images/image/darkgreypod.gif) no-repeat 5px;
}



div#content {
/* 	float: left; */
	position:relative;
	width: 100%;
/* 	display: inline; */
	/*	border: 1px solid #FF5FFF;
*/	 height: auto;
	padding-top: 50px;
/* 	padding-right: 10px; */
	padding-bottom: 10px;
/* 	padding-left: 10px; */
}

div#cmscontent ul {
	list-style-type:circle;
	padding:0;
	margin:0;
}

div#cmscontent ul li {
	list-style-type:circle;
	list-style-position:inside;
	padding:0;
	margin:0;
}

div#cmscontent p {
	margin-top:5px;
	margin-bottom:5px;
}

div#contentwide {
/* 	float: left; */
/* 	position:relative; */
/* 	width: 100%; */
/* 	display: inline; */
	background-color:#fff;
	/*	border: 1px solid #FF5FFF;
*/	 height: auto;
	padding-top: 50px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-left:-15px;
	margin-right:-15px;
}

#contentwide input {
	margin:5px;
	padding:3px;
}

#cmscontent p {
	margin-top:5px;
	margin-bottom:5px;
}

#cmscontent h3 {
color:#CC3300;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:18px;
/* padding-top:10px; */
padding-bottom:3px;
}


div#footerback {
		background:#1F1E1F;
	background-image:url(../images/template/footer.png);
	background-repeat:repeat-x;
	height:auto;
}

div#footer {
/* 	 clear: both; */
	width:100%;
	bottom:0; /* stick to bottom */

/* 	height:25px; */
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	color:#FFFFFF;
}

#footer a {
	color:#FFF;
	text-decoration:none;
}

#footer a:hover {
	color:#FFF;
	text-decoration:underline;
}

div#footerbar{
float:right;
}
	
/* sellbox */

.sellprice {
	margin: 0 14px;
	padding-top:14px;
	padding-bottom:15px;
	text-align:center;
	/*font-size:1.2em;*/
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	/*line-height:45px;*/
}

.sellbox {
	position:relative;
	width: 108px;
	margin: 0;
	background-image: url(../images/template/priceback.gif);
	background-repeat: no-repeat;
	background-position: 9px 0px;
	line-height:45px;
	height:100px;
	float:right;
}

.hidden {
	visibility:hidden;
}


.gstline {
	position:absolute;
	top:10px;
	left:15px;
	width:80px;
	font-family:arial,sans-serif;
	font-size:small;
	color:#A0A0A0;
	line-height:14px;
	padding:0;
	margin:0;
}

.sellbutton {
	position:absolute;
	bottom:0px;
}

.grouptitle {
	float:left;
	font-size:1.2em;
	font-weight:bold;
	text-decoration:none;
	color:#333333;
	padding-left:5px;
	padding-bottom:5px;
}

.producttitle {
/*
	position:absolute;
	left:0px;
	top:0px;
*/
	font-size:1.2em;
	font-weight:bold;
	text-decoration:none;
	color:#333333;
	padding-left:5px;
	padding-bottom:5px;
}





.detaillist {
	text-align:left;
	/*	padding-left:5px;*/
	font-size:0.7em;
	color:#666666;
	width:130px;
	padding:0 0 20px;
	margin:0;
}

.detaillist ul {
	list-style-type:none;
	padding:0;
	margin:0;
}

.detaillist ul li {
	font-size:12px;
	padding:0 0 0 25px;
	vertical-align:middle;
	background: url(../images/template/greenbutton.gif) no-repeat 0% 50%;
}

.detaillist ul li a{
		padding:5px;
		display:block;
		color:#C93714;
}


.SubTitle {
	width:130px;
	font-size:12px;
	color:#C93714;
	padding-top:10px;
	padding-bottom:3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	text-align:left;
	margin-bottom:10px;
}




/* wd buttons */

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

.buttonrightalign {
	margin-top:5px;
	overflow: hidden;
	float:right;
}

a.button {
    background: transparent url('../images/template/buttonend.gif') no-repeat scroll top right;
    color:#FFF;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 25px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('../images/template/buttonspan.gif') no-repeat;
    display: block;
    line-height: 15px;
    padding: 5px 0 5px 18px;
} 

a.button:active {
    background-position: bottom right;
    color:#333;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
} 


/* form tables */

.wdformtable td {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.tablehead {
	 background: transparent url('../images/template/tablehead.gif') no-repeat;
	 padding-left:5px;
	 font-weight:bold;
}

.THleft {
	background: transparent url(../images/template/tablehead.gif) no-repeat 0px 0px;
}

.THright {
	background: transparent url(../images/template/tablehead.gif) no-repeat 100% 0px;
}

.THcentre {
	 background: transparent url(../images/template/tablehead.gif) no-repeat 50% 0px;
}



.productpic {
	height:auto;
	width:100%;
	overflow: hidden;
	padding:5px;
	text-align: center;
	margin:0 auto;
/*
	height:140px;
	text-align:center;
	overflow:hidden;
	padding: 5px;
	margin: 0 auto;
*/
}

*>productpic{
	font-size:12px
}

/*#productpic img {
position:relative; 
top:50%; 
margin-top:-70px; 
margin-left: auto;margin-right: auto; 
}*/

#productpic img {
position:relative; /*allows for top property to move the element*/
top:0; 
/*margin-top:-70px; */
margin-left: auto;
margin-right: auto; /*H-centering in complaint browsers*/
}


.productpicwide .sellboxwrap {
	position:relative;
	border: 1px solid #F00;	
	float:right;
}
.productpicwide img {
	position:absolute;
	left:10px;
	top:30px;
}

.bordertop {
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #CCC;	
	padding-top:10px;
}

.productpicwide {
	position:relative;
	width:465px;
	height:140px;
	background-image:url('../images/template/imageboxwide.gif');
	background-repeat:no-repeat;
	/*   background-color:#666;*/
	text-align:left;
	/*line-height:160px;*/
	/*font-size:160px;*/
	overflow:hidden;
	/*margin:0 0 40px;*/
	padding: 5px;
	clear:both;
	margin-bottom: 20px;
}

*>productpic{
	font-size:12px
}



.rightaligned {
	float:left;
	padding-right:10px;
}


/*   LIST VIEW   */
.productlist {
	position:relative;
	width:100%;
	min-height:160px;
/* 	height:auto; */
	border-radius:5px;
	border-color: #EEE;
	border-width: 1px;
	border-style: solid;
	/*
	//background-image:url('../images/template/imageboxwide.gif');
	//background-repeat:no-repeat;
	*/
	/*   background-color:#666;*/
	text-align:left;
	/*line-height:160px;*/
	/*font-size:160px;*/
	overflow:hidden;
	/*margin:0 0 40px;*/
	padding: 5px;
	clear:both;
	margin-bottom: 20px;
	margin-left:0;
/*	border: 1px solid #CC0;
*/}

.productgroup {
	border-radius:5px;
	border-color: #EEE;
	border-width: 1px;
	border-style: solid;
	min-height:160px;
	padding: 5px;
	margin-bottom: 20px;
	padding-right:10px;
}

.productlistpic {
	position:absolute;
	left:20px;
	top:35px;
}

.productlistprice {
	position:absolute;
	right:10px;
	top:35px;
}

.productshortdescription {
	position:absolute;
	left:110px;
	top:35px;
    width: auto;
	width:220px;
    height: 100px;
    /*overflow: scroll;*/
/*    border: 1px solid #666;
   background-color: #F9F9F9;*/ 
    padding: 0px;	
}

/* PRODUCT DETAIL VIEW */

#productpartwrapper {
	position:relative;
}

#productpartwrapper .sellbox {
	position:absolute;
	top:35px;
	right:10px;
}

#productpartwrapper #productdetailpic{
	position:absolute;
	top:35px;
	left:10px;
}

#productpartwrapper #productdescription{
/*	position:absolute;
	top:120px;
	left:155px;
	width:300px;*/
	float:right;
	margin-top:120px;
/*	margin-left:155px;*/
	width:300px;
	min-height:150px;
}

#productpartwrapper p {
	margin-top:10px;
	margin-bottom:10px;
}

#productpartwrapper table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #999999;
	border-width: 0px;
}

#productpartwrapper td {
	padding:5px;
}

.oddrow {
	background-color:#EFEFEF;
}

#related{
		float:left;
	margin-top:210px;
	margin-left:12px;
	width:120px;
}

.error {
	color:#C00;
}

.subgroupheader {
/*
	background-image:url(../images/template/subgroupheader.gif);
	background-repeat:no-repeat;
*/
	background-color: #E7E7CF;
	border-radius: 5px;
	padding:5px 10px;
	font-weight:bold;
	line-height:30px;
	margin-bottom:20px;
	color:#C93714;
}

.spares {
	margin-top:10px;
	text-align:center;
}

.clean {
	clear:both;
	padding-top:20px;
}

.darkgreypod li {
	width:160px;
	padding-bottom:5px;
	height:34px;
}

@media only screen and (max-width: 991px) {
	
	
/*
	div#rightcolumn {
		min-height: 800px;
		}
*/
		
	#rightcolumn .darkgreypod {
		background-position: 50% 0;
	}
	
	.fbwidget {
    margin: 0 auto;
    padding-top:20px;
    }
	
}

@media only screen and (max-width: 340px) {
	
	.fbwidget {
    margin-left:-15px;
    padding-top:20px;
    }
	
}